@charset "UTF-8";
body{
	background-color: rgb(202,221,236);
	background-image: url(back.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}

*{
	font-family: "メイリオ", Meiryo, Arial, Verdana, "ヒラギノ角ゴ Pro W3", sans-selif;
	color: #003366;
}
* img{
	border: none;
}
* {
	letter-spacing: 0em;
}

a:link{
	text-decoration: none;
	color: #003366;
}
a.notice:link{
	text-decoration: none;
	color: #cc0000;
}
a.text:link{
	text-decoration: none;
	color: #003366;
}
a.term:link{
	text-decoration: none;
	color: #003366;
}
a:visited {
	text-decoration: none;
  color: #999999;
}
a.notice:visited {
	text-decoration: none;
  color: #999999;
}
a.text:visited {
	text-decoration: none;
  color: #003366;
}
a.term:visited {
	text-decoration: none;
  color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #cc0000;
}
a.notice:hover {
	text-decoration: underline;
	color: #cc0000;
}
a.text:hover {
	text-decoration: underline;
	color: #cc0000;
}
a.term:hover {
	text-decoration: underline;
	color: #cc0000;
}

.clear{
	clear: both;
}
.warning{
	color: #cc0000;
}
.term{
	color: #cc0000;
}
.new{
	font-weight: bolder;
	color: #cc0000;
}
.renew{
	font-weight: bolder;
	color: #cc0000;
}
.italic{
	font-style: italic;
}
.bolder{
	font-weight: bolder;
}
.reading{
	font-weight: normal;
	font-size: small;
}
.tiny{
	font-size: xx-small;
}
.indent_j{
	text-indent: 1em;
}
.indent_e{
	text-indent: 2em;
}
.centering{
	text-align: center;
}
.delete{
	text-decoration: line-through;
}
.header{
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	height: 160px;
}
.base{
	position: static;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 860px;
}
.guide{
	position: static;
	margin-top: 0px;
	width: 860px;
	height: 15px;
	font-size: small;
	white-space: normal;
}
.index_button{
	position: static;
	margin-top: 5px;
	width: 180px;
	float: left;
}
.index_category{
	position: static;
	margin-top: 15px;
	width: 160px;
	float: left;
	font-size: small;
}
.index_indent{
	margin-left: 1em;
}
.text_top{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 188px;
	padding-bottom: 30px;
	width: 650px;
	font-size: small;
}
.text_wb{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_mw{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_on{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_scene{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_co{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_bridge{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 170px;
	padding-bottom: 30px;
	width: 690px;
	font-size: small;
}
.text_all{
	line-break: strict;
	position: static;
	margin-top: 10px;
	margin-left: 0px;
	padding-bottom: 30px;
	width: 860px;
	min-height: 332px;
	font-size: small;
}
.line{
	position: static;
	width: 860px;
	border-style: dotted none none;
	border-width: 2px;
	border-color: #999999;
}
.ad{
	position: static;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: small;
	border-style: double none none;
	border-width: 3px;
	border-color: #999999;
}
/*
#title{
	display: block;
	position: static;
	width: 860px;
	height: 160px;
	background-image: url("parts/title.png");
}
*/

#title{
	display: block;
	position: static;
	width: 860px;
	height: 160px;
	font-size: xx-large;
}
/*
#title_svenska{
	display: block;
	position: static;
	width: 860px;
	height: 160px;
	background-image: url("parts/title_svenska.png");
}
*/

#title_svenska{
	display: block;
	position: static;
	width: 860px;
	height: 160px;
	font-size: xx-large;
}

/*
#button_wb{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_wb.png");
	background-position: top left;
}
#button_wb:hover{
	background-position: top right;
}
#button_wb:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_wb{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_mw{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_mw.png");
	background-position: top left;
}
#button_mw:hover{
	background-position: top right;
}
#button_mw:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_mw{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_n{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_on.png");
	background-position: top left;
}
#button_n:hover{
	background-position: top right;
}
#button_on:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_n{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_scene{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_scene.png");
	background-position: top left;
}
#button_scene:hover{
	background-position: top right;
}
#button_scene:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_scene{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_o{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_co.png");
	background-position: top left;
}
#button_o:hover{
	background-position: top right;
}
#button_co:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_o{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_bridge{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_bridge.png");
	background-position: top left;
}
#button_bridge:hover{
	background-position: top right;
}
#button_bridge:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_bridge{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_term{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_term.png");
	background-position: top left;
}
#button_term:hover{
	background-position: top right;
}
#button_term:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_term{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_about{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_about.png");
	background-position: top left;
}
#button_about:hover{
	background-position: top right;
}
#button_about:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_about{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_information{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_information.png");
	background-position: top left;
}
#button_information:hover{
	background-position: top right;
}
#button_information:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_information{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_log{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_log.png");
	background-position: top left;
}
#button_log:hover{
	background-position: top right;
}
#button_log:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_log{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_contact{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_contact.png");
	background-position: top left;
}
#button_contact:hover{
	background-position: top right;
}
#button_contact:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_contact{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

/*
#button_svenska{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	background-image: url("parts/button_svenska.png");
	background-position: top left;
}
#button_svenska:hover{
	background-position: top right;
}
#button_svenska:active{
	background-color: transparent;
	background-position: top right;
}
*/

#button_svenska{
	display: block;
	position: static;
	margin-top: 5px;
	width: 180px;
	height: 50px;
	font-size: 5pt;
}

#copyright{
	position: static;
	margin-top: 5px;
	margin-left: 32px;
	font-size: small;
}
#twitter{
	display: block;
	position: static;
	margin-top: 25px;
	margin-left: 59px;
	width: 61px;
	height: 23px;
	background-image: url("parts/twitter-a.png");
}
#challenge25{
	display: block;
	position: static;
	margin-top: 25px;
	margin-left: 30px;
	width: 120px;
	height: 60px;
	background-image: url("parts/env_logo_4.gif");
}

/******************************************************************************/

.border_start{
	height: 2px;
	width: 690px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	border-style: solid solid none none;
	border-width: 1px 2px 0px 0px;
	border-color: #999999;
}
.border_middle{
	height: 2px;
	width: 690px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	border-style: solid none none none;
	border-width: 1px 0px 0px 0px;
	border-color: #999999;
}
.border_end{
	height: 2px;
	width: 690px;
	margin-top: -2px;
	margin-left: 0px;
	margin-bottom: 30px;
	border-style: none none solid solid;
	border-width: 0px 0px 1px 2px;
	border-color: #999999;
}
/*****/
.images_hb{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 460px;
	width: 690px;
	float: left;
}
.images_hb_4x3{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 518px;
	width: 690px;
	float: left;
}
.images_vb{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 690px;
	width: 460px;
	float: left;
}
.images_vb_4x3{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 690px;
	width: 518px;
	float: left;
}
.images_w{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 230px;
	width: 690px;
	float: left;
}
.images_sb{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 690px;
	width: 690px;
	float: left;
}
.images_non-text_hb{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 460px;
	width: 690px;
	float: left;
}
.images_non-text_hb_4x3{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 518px;
	width: 690px;
	float: left;
}.images_non-text_vb{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 115px;
/* ↑幅を460pxとしてセンタリングのため */
	height: 690px;
	width: 690px;
	float: left;
}
.images_non-text_vb_4x3{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 86px;
/* ↑幅を518pxとしてセンタリングのため */
	height: 690px;
	width: 690px;
	float: left;
}

.images{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: auto;
	width: auto;

	display: flex;
	justify-content: center;

	float: none;
}

/*****/
.text_hb{
	position: static;
	margin-top: 470px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_hb_4x3{
	position: static;
	margin-top: 528px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_hb_nothing{
	position: static;
	margin-top: 460px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 10px;
}
.text_vb{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 690px;
}
.text_vb_4x3{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 690px;
}
.text_vb_nothing{
	position: static;
	margin-top: 690px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 10px;
}
.text_w{
	position: static;
	margin-top: 240px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_w_nothing{
	position: static;
	margin-top: 230px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 10px;
}
.text_sb{
	position: static;
	margin-top: 700px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_sb_nothing{
	position: static;
	margin-top: 690px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 10px;
}
.text_non-text_hb{
	position: static;
	margin-top: 470px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_non-text_hb_4x3{
	position: static;
	margin-top: 528px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_non-text_vb{
	position: static;
	margin-top: 700px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 115px;
	min-height: 0px;
}
.text_non-text_vb_4x3{
	position: static;
	margin-top: 700px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 86px;
	min-height: 0px;
}
.text_only{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}

.text{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}


.text_center{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
	text-align: center;
}


/*****/
/*以下旧仕様用設定*/

.ex-images_h{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 280px;
	width: 420px;
	float: left;
}
.ex-images_non-text_h{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 135px;
	height: 280px;
	width: 690px;
	float: left;
}
.ex-images_v{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 420px;
	width: 280px;
	float: left;
}
.ex-images_non-text_v{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 205px;
	height: 420px;
	width: 690px;
	float: left;
}
.ex-images_w{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-right: 30px;
	margin-left: 30px;
	height: 210px;
	width: 630px;
	float: left;
}
.images_h{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 320px;
	width: 480px;
	float: left;
}
.images_v{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 480px;
	width: 320px;
	float: left;
}

.images_non-text_h{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 105px;
	height: 320px;
	width: 690px;
	float: left;
}

.images_non-text_v{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 185px;
	height: 480px;
	width: 690px;
	float: left;
}

.images_s{
	position: static;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 480px;
	width: 480px;
	float: left;
}
.ex-text_h{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 280px;
}
.ex-text_non-text_h{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 135px;
	min-height: 280px;
}
.ex-text_v{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 420px;
}
.ex-text_non-text_v{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 205px;
	min-height: 420px;
}
.ex-text_w{
	position: static;
	margin-top: 220px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 0px;
}
.text_h{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 320px;
}
.text_non-text_h{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 105px;
	min-height: 320px;
}
.text_v{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 480px;
}
.text_non-text_v{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 185px;
	min-height: 480px;
}
.text_s{
	position: static;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	min-height: 480px;
}

/*ここまで旧仕様用設定*/

/*************************************************
↓【忍者式メールフォーム自作CSS】↓
*************************************************/

/*メールフォーム全体を囲っているタグのid*/
#Contact_top {
	padding-top: 14px;
	margin-right: auto;
	margin-left: auto;
	width: 860px;
/*
	border-style: solid;
*/
	border-width: 1px;
	border-color: #999999;
}

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
#Contact_top .main {

}

/*メールフォームのタイトルを囲っているタグのclass*/
#Contact_top .title{

}

/*メールフォームの説明文を囲っているタグのclass*/
#Contact_top .explain {

}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
#Contact_top .name_top {

}

/*『name』パーツの表示名を囲っているタグのclass（[ 名前 : Name ]の部分）*/
#Contact_top .name_left{
	margin-right: 284px;
}

/*『name』パーツの入力項目を囲っているタグのclass*/
#Contact_top .name_right {

}

/*『name』パーツの入力項目のclass（inputなどの部分）*/
#Contact_top .name_parts {
	margin-right: 250px;
	width: 250px;
}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
#Contact_top .mail_top {

}

/*『mail』パーツの表示名を囲っているタグのclass（[ メール・アドレス : E-mail ]の部分）*/
#Contact_top .mail_left{
	margin-right: 220px;
}

/*『mail』パーツの入力項目を囲っているタグのclass*/
#Contact_top .mail_right {

}

/*『mail』パーツの入力項目のclass（inputなどの部分）*/
#Contact_top .mail_parts {
	margin-right: 250px;
	width: 250px;
}

/*『title』パーツの表示名と入力項目を囲っているタグのclass*/
#Contact_top .title_top {

}

/*『title』パーツの表示名を囲っているタグのclass（[ 件名 : Title ]の部分）*/
#Contact_top .title_left{

}

/*『title』パーツの入力項目を囲っているタグのclass*/
#Contact_top .title_right {

}

/*『title』パーツの入力項目のclass（inputなどの部分）*/
#Contact_top .title_parts {

}

/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
#Contact_top .textarea_top {

}

/*『textarea』パーツの表示名を囲っているタグのclass（[ 本文 : Text ]の部分）*/
#Contact_top .textarea_left{
	margin-right: 288px;
}

/*『textarea』パーツの入力項目を囲っているタグのclass*/
#Contact_top .textarea_right {

}

/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
#Contact_top .textarea_parts {
	width: 500px;
	height: 150px;
}

/*メールフォームの送信ボタンを囲っているタグのclass*/
#Contact_top .submit {

}

/*メールフォームの送信ボタンのclass*/
#Contact_top .submit_button {

}

/*エラーメッセージを囲っているタグのclass*/
#Contact_top .error {

}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
#Contact_top .error_submit {

}

/*エラーメッセージのリトライボタンのclass*/
#Contact_top .error_submit_button {

}

/*送信完了メッセージを囲っているタグのclass*/
#Contact_top .result {

}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
#Contact_top .result_submit {

}

/*送信完了メッセージの戻るボタンのclass*/
#Contact_top .result_submit_button {

}